<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>82852b6b-e66e-4c96-b2b8-7249bc9b2377</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">ammonium nitrate</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">inorganic;ammoniumnitrate;ammoniumnitrate(an);34-0-0fertilizer;ahl28;ammoniumnitrate33,5%n;ammoniumnitratean;ammoniumnitrateforagriculture;ammoniumnitrategradeb;ammoniumnitrateporous;ammoniumnitrate,fertilizergrade;ammoniumnitricum;ammoniumsaltpetre;ammonium(i)nitrate;ammonnitrat;ammonsalpeter;amonijevnitrat;azaniumnitrate;azotanamonu;calciumammoniumnitrate27%n+mgo(can);calciumammoniumnitratecan;germansalpeter;germansaltpeter;harnstoff-ammoniumnitrat;itisnottradedasacommodity.itisincludedinuan(ureaammoniumnitratesolution);ledekamonnã½;liquidfertilizer;multi-nit;nitram,n-tech;nitrated&amp;#039;ammonium;nitrateofammonia;nitratoammonico;nitratoamã?nicodisoluciã?nn10;nitratodiammonio;nitricacidammoniumsalt;nitricacidammoniumsalt(8ci,9ci);nitricacid,ammoniumsalt;norgesaltpeter;norwaysaltpeter;norwegiansaltpeter;orangelabelandbluelabel;rioflex10000oc,rioflex3000oc,rioflex5000oc,rioflex7000oc,rioflexqy,rioflex3000qy,rioflex5000qy,rioflex7000qy,rioflexug,rioflext,riogelsb,riogeltronerr,riogeltronerhe,riogeltronerxe,riogelkupula,riogelkupulaplus,riogelst,riogelhe,riogelxe,riosplitwr,riosplitwf,riomaxxe,riomaxhe,riopere(typeofmixtures:slurry);riomexv,riomex7000b,riomex8000b,riomex7000g,riomex8000g,riomex5000,riomex7000,riomex5000,riomex7000,riomexsc5000,riomexsc7000,riomexup,riomexug,riomexsc5000,riomexsc7000,riomexsc5000,riomexsc7000,riomexsc5000,riomexsc7000,riomexmu7000,riomexmu,riomexst,riomexsm7000al,riomex5000al,riomex7000al,riomex5000al,riomex7000al,riomexsc5000al,riomexsc7000al,riomexsc5000al,riomexsc7000al,riomexsc5000al,riomexsc7000al,riomexsc5000al,riomexsc7000al,riomexal,riomexsm7000,riomexupms,riomex5000allcn(typeofmixtures:emulsion);riomonns,riomonnh(typeofmixtures:solidpower);rioperp,rioperg,riocoala,riocoalb(typeofmixtures:gel);rioxamst,rioxamhd,rioxamld,rioxambk,rioxamlp,rioxamstwr,rioxamld40,rioxamld50,rioxamld60br,riomont1,rioxamal,rioxamalwr,esatiteplus,amunite,amonoleo,hanal1/ml,hanal1u,esatite(typeofmixtures:solidinprills);salamoniacaldelacidonitrico,nitram;uansolution;ureaammoniumnitratesolution(uan);ureanothernamesan</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="573d2a21-a520-311e-991f-11d0c1abeb9b">Emissions to air</common:category>
                    <common:category level="2" catId="f3f07ac4-6431-3627-8978-c1e1f88157ab">Emissions to air, unspecified</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>6484-52-2</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2018-07-12T23:52:21.041+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>01.01.000</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/82852b6b-e66e-4c96-b2b8-7249bc9b2377</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
